@charset "UTF-8";

body,td,th, div {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #013954;
}
#wrapper_border_top {
	background-image: url(/headers/cc/images/625/bg_wrapper_top.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 1012px;
	padding: 0px;
	margin: 0px auto;
}
#wrapper {
	position:relative;
	margin:0px auto;
	width:980px;
	/*width:1046px;*/
	padding:0px 16px;
	right: 0;
	background-image: url(/headers/cc/images/625/bg_wrapper.jpg);
	background-repeat: repeat-y;
}
#header {
	margin:0px 0px 0px 0px ;
	padding:0px;
}
#wrapper #logo a {
	background-image: url(/headers/cc/images/625/logo.png);
	display: block;
	height: 163px;
	width: 404px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#wrapper #logo h1 {
	display: none;
}

/****** CLEAR FLOAT *******/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/****** END CLEAR FLOAT *******/


.floatLeft {
	float:left;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


/****** END CLEAR FLOAT *******/


/****** DROP SHADOW ON A DIV *******/
.dropShadow {
	float:left;
	background: url(shadowAlpha.png) no-repeat bottom right !important;
	background: url(shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}
/****** END DROP SHADOW ON A DIV *******/

a:link {
	color: #333333;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #000000;
}
a:active {
	color: #990000;
}
h1 {
	font-size: 1.5em;
	color: #0F4562;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 1em;
	font-weight:normal;
	font-style:inherit;
}
h6 {
	font-size: .9em;
}
/*
p, td, th, #contentWrapper li {
	font-size: 0.9em;
}
*/


#wrapper #logo {
	background-image: url('/headers/cc/images/625/bg_header.jpg');
	background-repeat: no-repeat;
	height: 172px;
}
#wrapper #navUtilities {
	width: 390px;
	position: absolute;
	z-index: 300;
	left: 594px;
	top: 9px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	padding-right: 6px;
}
#wrapper #navUtilities label {
	font-size: 0.8em;
	padding-bottom: 4px;
}
#wrapper #navUtilities #ctl00_lnkSearch,
#wrapper #navUtilities #ctl00_lnkSearch:visited {
	color:#fff;
	font-size:11px;
	padding-bottom: 4px;
	text-decoration: none;
}
#wrapper #navUtilities #menuUtilities {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 185px;
}
#wrapper #navUtilities #menuUtilities li {
	display: inline;
	padding: 2px;
	margin-right: 12px;
}
#wrapper #navUtilities #menuUtilities a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
#wrapper #navUtilities #formSiteSearch {
	display: inline;
}
#wrapper #navUtilities #searchbox,
#wrapper #navUtilities #ctl00_txtSearch {
	margin: 0px 2px 0px 0px;
	padding: 0px;
	width: 105px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 13px;
}

/**** SIGN-IN MENU *****/
#wrapper #navSignIn a#signinButton:link, 
#wrapper #navSignIn a#signinButton:visited {
	display:block;
	margin-left:190px;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	width: 61px;
	text-align: center;
	padding: 5px 0px 3px 0px;
}
#wrapper #navSignIn a#signinButton:hover {
	background-image:url(/headers/cc/images/625/bg_signButton.gif);
	background-repeat: repeat-x;
}
#wrapper #navSignIn {
	width: 250px;
	position: absolute;
	left: 740px;
	top: 44px;
	text-align: right;
	z-index: 250;
}
#wrapper #navSignIn #signinPopup {
	width: 243px;
	background-color: #efefef;
	border: 1px solid #2B5E7B;
	padding: 4px;
}
#wrapper #navSignIn fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper  #navSignIn legend {
	display: block;
	width: 65px;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
#wrapper  #navSignIn #signinPopup label {
	color: #333333;
	display: inline;
	text-transform: capitalize;
	font-weight: normal;
	font-size: 10px;
}
#wrapper  #navSignIn #signinPopup input[type="text"] {
	width: 77px;
	display: inline;
}
#wrapper  #navSignIn #signinPopup #SignIn {
	background-color: #013B57;
	color: #FFFFFF;
}
/**** END SIGN-IN MENU *****/


/**** VIEW RESOURCES BY MARKET *****/
#wrapper #menuByMarket {
	position: absolute;
	left: 816px;
	top: 80px;
	width:171px;
	z-index: 1000;
	behavior: url(/_css/hover.htc);
}
#wrapper #menuByMarket ul.suckerfish,
#wrapper #menuByMarket ul.suckerfish #menuMarkets {
	list-style:none;
	margin:0px;
	padding:0px;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket {
	background-image: url(/headers/cc/images/625/button_viewByMarket.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 171px;
	display: block;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket:hover {
	background-image: url(/headers/cc/images/625/button_viewByMarket_f2.gif);
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket a {
	height: 22px;
	width: 171px;
	display: block;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket a span {
	display:none;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket ul {
	background-color:#013954;
	display:none;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket:hover ul {
	display:block;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket ul li a {
	height:16px;
	text-decoration:none;
	color:#fff;
	border-top: 1px solid #527497;
	width:162px;
	font-size:10px;
	line-height:16px;
	text-transform:uppercase;
	margin:0;
	padding:6px 4px;
	background-color:#013954;
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket ul li {
	height:26px;
	display:block;
	margin:0;	
}
#wrapper #menuByMarket ul.suckerfish #buttonByMarket ul li a:hover {
	background: #D5242E url(/headers/cc/images/625/bg_menuHover.gif) no-repeat bottom;
}
/**** END VIEW RESOURCES BY MARKET *****/


/**** MAIN NAV *****/
#wrapper #nav {
	width: 707px;
	position: absolute;
	left: 289px;
	top: 131px;
	background: #FFF;
}

/**** END MAIN NAV *****/
#wrapper #contentWrapper {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	/*min-height:700px;*/
}
#wrapper #contentWrapper #content {
	border: 1px solid #BDCBD4;
	border-bottom: none;
	float:right;
	clear: left;
	margin:64px 20px 10px 0px;
	padding: 0px 10px;
	width:692px;
}

/*** IE hack **
	#wrapper #contentWrapper #content {
		\width: 785px;
	    w\idth: 710px;
	}
	*/
#wrapper #contentWrapper #content li
#wrapper #contentWrapper #content p
#wrapper #contentWrapper #content td {
	font-size:1.2em;
	line-height:135%;
}


/**** SIDE COLUMN *****/

#wrapper #sideColumn {
	float:right;
	width: 175px;
	background: url(/headers/cc/images/625/bg_sideContent.jpg) no-repeat;
	margin:0px 0px 0px 0px;
	padding: 105px 10px 10px;
	z-index:99999999999;	
}

/*** IE hack ***/
#wrapper #sideColumn {
	\width: 195px;
	w\idth: 175px;
}
#wrapper #sideColumn h2 {
	font-size:15px;
	padding:0px;
	margin-bottom:2px;
}
#wrapper #sideColumn h3 {
	font-size:1em;
}
#wrapper #sideColumn p {
	font-size:12px;
	margin-top: 0px;
}
#wrapper #sideColumn ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#wrapper #sideColumn li {
	margin:2px;
	padding:0px;
}
#sideColumn h2 a:link,
#sideColumn h2 a:visited,
#sideColumn h3 a:link,
#sideColumn h3 a:visited,
#sideColumn h4 a:link,
#sideColumn h4 a:visited {
	text-decoration: underline;
	color:#000;
}
#sideColumn h2 a:hover,
#sideColumn h3 a:hover,
#sideColumn h4 a:hover {
	color:#D5242F;
	text-decoration: none;
}
#sideColumn p a:link,
#sideColumn p a:visited {
	text-decoration: underline;
	color:#000;
}
#sideColumn p a:hover {
	color:#D5242F;
	text-decoration: none;
}
/**** END SIDE COLUMN *****/



/**** MARKET RESOURCES MENU *****/
#sideColumn #marketResources h2 {
	color:#990000;
	font-size:14px;
	font-weight:bold;
}
#sideColumn #marketResources li {
	margin-left: 10px;
}
#sideColumn #marketResources ul li {
	font-weight:bold;
}
#sideColumn #marketResources ul li ul li {
	font-weight: normal;
}
#sideColumn #marketResources li a:link,
#sideColumn #marketResources li a:visited {
	color:#000;
	font-size:12px;
	text-decoration:underline;
}
/**** END MARKET RESOURCES MENU *****/




/**** FOOTER *****/
#footer {
	background-image: url(/headers/cc/images/625/bg_footer.jpg);
	background-repeat: no-repeat;
	height: 51px;
	width: 980px;
	padding:10px 16px 0px;
	margin: 0px auto;
}
#footer p {
	padding:0px;
	margin:0px;
}
/**** END FOOTER *****/


#contentWrapper #contentLeftTab {
	background: url(/headers/cc/images/625/bg_contentbox.gif) no-repeat;
	position: absolute;
	left: 50px;
	top: 235px;
	width: 17px;
	height: 51px;
}
.ektronPaging li {
	display:inline;
	margin: 0 4px;
}
#footer {
	position:relative;
	width:996px;
	text-align:center;
	padding: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
}
#footer p {
	font-size:11px;
}

/* OTR STYLES */

.otrdateplace { 
	color: #cd853f;
	text-align: center;
	font-family: tahoma, arial, verdanna;
	font-size: 11pt;
	font-weight: bold;
	padding-bottom: 5px; 
}
.otrnav { 
	color: #ffffff;
	text-align: center;
	font-family: tahoma, arial, verdanna;
	font-size: 9pt;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px; 
}	
.otrnav a:link, .otrnav a:visited{ 
	color: #ffffff;
	text-align: center;
	font-family: tahoma, arial, verdanna;
	font-size: 9pt;
	text-decoration: underline; 
}
.otrnav a:hover, .otrnav a:active{ 
	color: #4169e1;
	text-align: center;
	font-family: tahoma, arial, verdanna;
	font-size: 9pt;
	text-decoration: underline; 
}
.otrnavarea { 
background-color: #ffa500;
	color: #ffffff;
	text-align: center;
	font-family: tahoma, arial, verdanna;
	font-size: 9pt;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 8px; 
}
.ttisidenav { 
	background-image: url('/uploadedImages/members/Publications/TTI_Archive/TTI-new07-background_02long.jpg');
	background-repeat: repeat-y;
	background-color: #114665;
	color: #ffffff;
	font-size: 10pt; 
}
.ttisidenav p { 
	font-size: 10pt; 
}
.ttieheader { 
	background-image: url('/uploadedImages/members/Publications/TTI_Archive/TTI-new07-background_01.jpg');
	background-repeat: no-repeat;
	background-color: #114665;
	color: #ffffff;
	font-size: 10pt;
	text-align: right; 
}
.ttieheader p { 
	font-size: 10pt; 
}